version: 0.27.26002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: /ZH4Uhv05SVCoo1VBDrmDlyog0F9r6Zjae2STYxu6fs11xsUxNF/oL6o8E4Zc1gaeBgf8iV67RIovXJWnDO2vQ==
    size: 187692450
    blockMapSize: 196846
path: PrivacySafe-arm64.AppImage
sha512: /ZH4Uhv05SVCoo1VBDrmDlyog0F9r6Zjae2STYxu6fs11xsUxNF/oL6o8E4Zc1gaeBgf8iV67RIovXJWnDO2vQ==
releaseDate: '2025-10-26T19:26:46.259Z'
